Bug 1573692 - Unable to fix SELinux security context of /run/rootfs base: Permission Denied Fedora 28 Install
Summary: Unable to fix SELinux security context of /run/rootfs base: Permission Denied...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 28
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 02:50 UTC by Jason Scalia
Modified: 2018-07-02 21:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 17:21:40 UTC
Type: Bug


Attachments (Terms of Use)
screenshot of error (197.74 KB, image/jpeg)
2018-05-02 02:50 UTC, Jason Scalia
no flags Details

Description Jason Scalia 2018-05-02 02:50:05 UTC
Created attachment 1429636 [details]
screenshot of error

Description of problem:

When booting off a flash drive created with the Fedora Media Writer on Lenovo ThinkPad T530, I receive:


Unable to fix SELinux security context of /run/rootfs base: Permission Denied

The system then ceases to boot any further. I have tried multiple times, with the Workstation release and the XFCE spin with the same results.

Version-Release number of selected component (if applicable):

Unsure

How reproducible:

Every time.

Steps to Reproduce:
1.Boot Fedora 28 installer off of a flash drive on a T530 system. 
2.Select the option to start the installation from the text menu 


Actual results:

Error appears

Expected results:

Anaconda should load up so a user can proceed with the install process

Additional info:

I will attach a screenshot of the error and preceding messages.

Comment 1 Jason Scalia 2018-05-07 17:21:40 UTC
This may be buggy EFI/hardware, closing this out

Comment 2 Jan Vlug 2018-07-02 21:50:07 UTC
I have a similar error on a brand new laptop. Did you solve this problems somehow?


Note You need to log in before you can comment on or make changes to this bug.